/*FANCYBOX*/


.fancybox-wrap,
.fancybox-skin,
.fancybox-outer,
.fancybox-inner,
.fancybox-image,
.fancybox-wrap iframe,
.fancybox-wrap object,
.fancybox-nav,
.fancybox-nav span,
.fancybox-tmp
{
	padding: 0;
	margin: 0;
	border: 0;
	outline: none;
	vertical-align: top;
}

.fancybox-wrap {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 8020;
}

.fancybox-skin {
	position: relative;
	background: #f9f9f9;
	color: #444;
	text-shadow: none;
	-webkit-border-radius: 4px;
	   -moz-border-radius: 4px;
	        border-radius: 4px;
}

.fancybox-opened {
	z-index: 8030;
}

.fancybox-opened .fancybox-skin {
	-webkit-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
	   -moz-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
	        box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
}

.fancybox-outer, .fancybox-inner {
	position: relative;
}

.fancybox-inner {
	overflow: hidden;
}

.fancybox-type-iframe .fancybox-inner {
	-webkit-overflow-scrolling: touch;
}

.fancybox-error {
	color: #444;
	margin: 0;
	padding: 15px;
	white-space: nowrap;
}

.fancybox-image, .fancybox-iframe {
	display: block;
	width: 100%;
	height: 100%;
}

.fancybox-image {
	max-width: 100%;
	max-height: 100%;
}

#fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span {
	background-image: url('../images/fancybox_sprite.png');
}

#fancybox-loading {
	position: fixed;
	top: 50%;
	left: 50%;
	margin-top: -22px;
	margin-left: -22px;
	background-position: 0 -108px;
	opacity: 0.8;
	cursor: pointer;
	z-index: 8060;
}

#fancybox-loading div {
	width: 44px;
	height: 44px;
	background: url('../images/fancybox_loading.gif') center center no-repeat;
}

.fancybox-close {
	position: absolute;
	top: -18px;
	right: -18px;
	width: 36px;
	height: 36px;
	cursor: pointer;
	z-index: 8040;
}

.fancybox-nav {
	position: absolute;
	top: 0;
	width: 40%;
	height: 100%;
	cursor: pointer;
	text-decoration: none;
	background: transparent url('../images/blank.gif');
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	z-index: 8040;
}

.fancybox-prev {
	left: 0;
}

.fancybox-next {
	right: 0;
}

.fancybox-nav span {
	position: absolute;
	top: 50%;
	width: 36px;
	height: 34px;
	margin-top: -18px;
	cursor: pointer;
	z-index: 8040;
	visibility: hidden;
}

.fancybox-prev span {
	left: 10px;
	background-position: 0 -36px;
}

.fancybox-next span {
	right: 10px;
	background-position: 0 -72px;
}

.fancybox-nav:hover span {
	visibility: visible;
}

.fancybox-tmp {
	position: absolute;
	top: -99999px;
	left: -99999px;
	visibility: hidden;
	max-width: 99999px;
	max-height: 99999px;
	overflow: visible !important;
}

.fancybox-lock {
    overflow: hidden !important;
    width: auto;
}

.fancybox-lock body {
    overflow: hidden !important;
}

.fancybox-lock-test {
    overflow-y: hidden !important;
}

.fancybox-overlay {
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
	display: none;
	z-index: 8010;
	background: url('../images/fancybox_overlay.png');
}

.fancybox-overlay-fixed {
	position: fixed;
	bottom: 0;
	right: 0;
}

.fancybox-lock .fancybox-overlay {
	overflow: auto;
	overflow-y: scroll;
}

.fancybox-title {
	visibility: hidden;
	position: relative;
	text-shadow: none;
	z-index: 8050;
}

.fancybox-opened .fancybox-title {
	visibility: visible;
}

.fancybox-title-float-wrap {
	position: absolute;
	bottom: 0;
	right: 50%;
	margin-bottom: -35px;
	z-index: 8050;
	text-align: center;
}

.fancybox-title-float-wrap .child {
	display: inline-block;
	margin-right: -100%;
	padding: 2px 20px;
	background: transparent;
	background: rgba(0, 0, 0, 0.8);
	-webkit-border-radius: 15px;
	   -moz-border-radius: 15px;
	        border-radius: 15px;
	text-shadow: 0 1px 2px #222;
	color: #FFF;
	font-weight: bold;
	line-height: 24px;
	white-space: nowrap;
}

.fancybox-title-outside-wrap {
	position: relative;
	margin-top: 10px;
	color: #fff;
}

.fancybox-title-inside-wrap {
	padding-top: 10px;
}

.fancybox-title-over-wrap {
	position: absolute;
	bottom: 0;
	left: 0;
	color: #fff;
	padding: 10px;
	background: #000;
	background: rgba(0, 0, 0, .8);
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
	   only screen and (min--moz-device-pixel-ratio: 1.5),
	   only screen and (min-device-pixel-ratio: 1.5){

	#fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span {
		background-image: url('../images/fancybox_sprite@2x.png');
		background-size: 44px 152px; 
	}

	#fancybox-loading div {
		background-image:url('../images/fancybox_sprite@2x.png');
		background-size: 24px 24px; 
	}
}


/*FANCYBOX*/


/*PROGRESSBAR*/

.bar-main-container {
  margin: 0px auto 10px;
  height: 50px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  font-weight: normal;
  font-size: 0.8em;
  color: #999999;
}

.wrap { padding: 0 8px 8px; position:relative}
.wrap h6{text-transform:uppercase; font-size:14px; color:#333; margin:0}

.bar-percentage {
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  padding: 9px 0px;
  position:absolute; right:15px; top:-5px; font-size:14px;
}

.bar-container {
  float: right;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  height: 7px;
  background: #edf0f5;
  margin: 12px 0px;
  overflow: hidden;
  width:100%;
  box-shadow:0px 1px 1px #dee1e6 inset
}

.bar {
  float: left;
  background: #666666;
  height: 100%;
  -webkit-border-radius: 10px 0px 0px 10px;
  -moz-border-radius: 10px 0px 0px 10px;
  border-radius: 10px 0px 0px 10px;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  filter: alpha(opacity=100);
  -moz-opacity: 1;
  -khtml-opacity: 1;
  opacity: 1;
}
#bar-2 .bar, #bar-4 .bar{background: #e8cd0e;}

/*PROGRESSBAR*/

/*RANGESLIDER*/

.emi-sec {
    padding: 30px;
	background:rgba(24, 24, 24, 0.8);
	border-radius:15px
}

.content-wrapper {
    display: block;
    max-width: 500px;
    margin: auto;
}

.pi-calculator-title .title {
    color: #3498db;
    font-size: 24px;
    font-weight:700;
    text-align: center;
    margin-bottom: 10px;
}

.pi-damages label {
    font-size: 15px;
    font-weight: 500;
	color:#fff;
	text-transform:uppercase; margin:0
}
.pi-damages span {
    float: right;
}
.pi-damages input {
    border: none;
    border-radius: 15% !important;
    background: transparent;
    text-align: right;
	font-family: 'Roboto', sans-serif;
	padding-right:5px
}
input[type=number]::-webkit-inner-spin-button, 
input[type=number]::-webkit-outer-spin-button { 
  -webkit-appearance: none; 
  margin: 0; 
}

.label1, .label2, .label3, .label4 {
    color:#fff;
    font-size: 16px;
	    font-weight: 500;
}


/* ====
Range Slider
================*/
.rangeslider,
.rangeslider__fill {
    display:block;
    border-radius:10px;
}

.rangeslider {
	position:relative;
    margin: 10px auto 30px;
}
.rangeslider:after{
    top:50%;
    left:0;
    right:0;
    content:'';
    width:100%;
    height:7px;
    margin-top:-2.5px;
    border-radius:5px;
    position:absolute;
    background:#ebebec;
}

.rangeslider--horizontal{
    width:100%;
    height:28px;
}

.rangeslider--vertical{
    width:5px;
    min-height:150px;
    max-height:100%;
}
.rangeslider--disabled{
    filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=40);
    opacity:0.4;
}

.rangeslider__fill{
    position:absolute;
    background:#ecd643;
}
.rangeslider--horizontal .rangeslider__fill{
    top:0;
    height:100%;
}
.rangeslider--vertical .rangeslider__fill{
    bottom:0;
    width:100%;
}

.rangeslider__handle{
    top:50%;
    width:28px;
    height:28px;
    cursor:pointer;
    margin-top:-14px;
    background:white;
    position:absolute;
    background:#5f5e5f;
    border: 3px solid #fff;
    border-radius:50% !important;
    display:inline-block;
}
.rangeslider__handle:active{
    background:#ecd643;
}

.rangeslider__fill,
.rangeslider__handle{
    z-index:1;
}
.rangeslider--horizontal .rangeslider__fill{
    top:50%;
    height:7px;
    margin-top:-2.5px;
}
.emi{margin-top:180px}
.cal-btn{border:none; background:#fff; border-radius:5px; padding:8px 25px; text-transform:uppercase; color:#1a1a1a; font-size:14px; font-weight:600; float:right}
.emi-lft{float:left}
.emi-lft ul li{display:inline-block; padding-right:15px; color:#fff}
.emi-lft ul li span{font-size:24px;     font-family: 'Roboto', sans-serif; padding:0 8px; position:relative; top:3px}

/*RANGESLIDER*/

/*POPUP*/

.jDialog {
	position: fixed;
	top: 15%;
	left: 50%;
	z-index: 10000;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
	visibility: hidden
}
.jDialog.show {
	visibility: visible
}
.jDialog-content {
	background: #fff url(../images/cal-bg.jpg) no-repeat top center;
	border-radius: 45px;
	box-shadow: 0 0 5px rgba(0,0,0,.4);
	padding:50px;
	text-align:center;
	width:550px
}
.jDialog-content h3{font-weight:200; text-transform:uppercase; font-size:24px; margin:15px 0 5px }
.jDialog-content h3 span{color:#f1dc00}
.jDialog-content p{color:#666; font-size:16px; font-weight:400}
.jDialog-overlay {
	position: fixed;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	z-index: 9999;
	background: rgba(24,24,24,.8)
}
.fade-in .jDialog-content {
	opacity: 0;
	-webkit-transform: scale(.7);
	transform: scale(.7);
	-webkit-transition: all .3s;
	transition: all .3s
}
.fade-in.jDialog.show .jDialog-content {
	opacity: 1;
	-webkit-transform: scale(1);
	transform: scale(1)
}
.jDialog-content ul li{display:inline-block; width:50%; border-right:1px solid #363636; float:left; margin: 25px 0 40px; padding: 30px;}
.jDialog-content ul li:last-child{border:none}
.jDialog-content h5{color:#000; font-size:20px; margin:0 0 10px; font-weight:300}
.jDialog-content h4{color:#000; font-size:40px; margin:0 0 10px; font-weight:300}
.jDialog-content h4 span{font-size:20px; font-weight:600; }
.lt{display:inline-block; width:100%}
.l {display:inline-block}
.l a{display:block; padding:0 45px; color:#000; font-size:16px; text-transform:uppercase; font-weight:500; position:relative}
.l a:before{position:absolute; right:15px; top:0; content:""; width:18px; height:18px; background:url(../images/pp-arw.png) no-repeat}
.pop-close{position:absolute; border:none; background:#f1dc00; width:28px; height:28px ;color:#737373; border-radius:100%; text-align:center; line-height:25px; top:0; right:2px}


/*POPUP*/

/*RADIO BUTTON*/

.radio {
  margin: 18px;
}
.radio input[type="radio"] {
  position: absolute;
  opacity: 0;
}
.radio input[type="radio"] + .radio-label:before {
  content: '';
  background: #2d2d2d;
  border-radius: 100%;
  border: 3px solid #fff;
  display: inline-block;
  width: 20px;
  height: 20px;
  position: relative;
  top: -2px;
  margin-right: 1em;
  vertical-align: top;
  cursor: pointer;
  text-align: center;
  -webkit-transition: all 250ms ease;
  transition: all 250ms ease;
}
.radio input[type="radio"]:checked + .radio-label:before {
  background-color: #ffeb01;
}
.radio input[type="radio"]:focus + .radio-label:before {
  outline: none;
  border-color: #fff;
}
.radio input[type="radio"]:disabled + .radio-label:before {
  box-shadow: inset 0 0 0 4px #f4f4f4;
  border-color: #b4b4b4;
  background: #b4b4b4;
}
.radio input[type="radio"] + .radio-label:empty:before {
  margin-right: 0;
}

/*RADIO BUTTON*/


.no-padding{padding:0}
.slider{height:576px; }
.parallax-two {overflow: hidden; position: absolute; width: 100%; background-image: url(../images/para2.jpg); background-attachment: fixed; background-size: contain; -moz-background-size: contain; -webkit-background-size: contain; background-repeat: no-repeat; background-position: top center; height:576px}
.slider img{margin-top:310px}
.abt{padding:110px 0 20px}
.abt h2, .fss h2{margin:20px 0 5px; color:#343434; text-transform:uppercase; font-size:26px; font-weight:700;font-family: 'Raleway', sans-serif; position:relative}
.abt h5, .fss h5{margin:0 0 100px; color:#a1a1a1;  font-size:16px; font-weight:500; font-style:italic; position:relative}
.abt h2:before, .fss h5:before{width:1px; height:50px; background:#ddd; position:absolute; content:""; left:0; bottom:-65px}
.abt h2:after, .fss h5:after{width:11px; height:11px; border-radius:100%; border:2px solid #fdc20f; position:absolute; content:""; left:-5px; bottom:-75px}
.abt h2{margin:20px 0 90px;}
.abt p{line-height:24px; color:#343434; font-weight:600}
.fss{padding:50px 0 60px}
.fss h2, .fss h5{text-align:center}
.fss h5:before, .fss h5:after{left:0; right:0; margin:0 auto}
.fss h4{font-family: 'Raleway', sans-serif; font-weight:700; font-size:15px; text-transform:uppercase; margin:0 0 15px}
.fss p{line-height:24px;  font-weight: 500;}
.aglt{padding:15px 50px 40px}
.aglt ul li{float:left; width:25%; padding:0 15px; text-align:center; position:relative}
.aglt ul li:before{position:absolute; content:""; right:-45px; top:45px; width:88px; height:2px; border:1px dashed #000}
.aglt ul li:after{position:absolute; content:""; right:-52px; top:39px; width: 0; height: 0; border-top: 7px solid transparent; border-left: 7px solid #000; border-bottom: 7px solid transparent;}
.aglt ul li:last-child:after, .aglt ul li:last-child:before{display:none}
.aglt ul li p{margin:10px 0; font-weight: 500;}
.social{background:#ecd643; padding:70px 0 50px; text-align:center}
.social ul li{display:inline-block; padding:0 3px}
.social ul li a{display:block; width:45px; height:45px; border-radius:100%; border:2px solid #000; text-align:center; line-height:43px; color:#000; font-size:20px}
.social h4{font-family: 'Raleway', sans-serif; color:#000; font-size:16px; margin:0 0 25px}
footer{background:#1a1a1a; padding:60px 0 40px}
footer h4{text-transform:uppercase; font-weight:800; margin:0 0 20px; padding-bottom:15px; color:#ccc; position:relative; font-size:16px}
footer h4:before{position:absolute; left:0; bottom:0; content:""; width:25px; height:4px; background:#ecd643}
footer p{color:#8f8f8f; line-height:24px; font-weight:500; font-size:13px}
.sitemap{padding:0 0px 0 20px}
.sitemap ul li{margin-bottom:5px}
.sitemap ul li a{transition:all 0.5s ease; color:#8f8f8f; font-weight:500; font-size:13px}
.sitemap ul li a:hover{padding-left:9px; color:#ecd643}
.ci{padding-left:30px}
.ci ul li{padding-left:40px; margin-bottom:10px; color:#8f8f8f; font-weight:500; position:relative;font-family: 'Roboto', sans-serif;}
.ci ul li img{position:absolute; left:0; top:0}
.ci ul h5{color: #8f8f8f; font-weight: 600; margin-bottom: 10px}
.ci ul li .nth{left:-5px}
.ci ul li a{color:#8f8f8f;}
footer .form-control{background-color:transparent; border:1px solid #333; border-radius:0px !important; border-width:0 0 1px; color:#8e8e8e; padding:6px 0}
:focus {outline: -webkit-focus-ring-color auto 0px;}
.ftr-btm{background:#000; padding:15px 0}
.ftr-lft{float:left; color:#525252; font-weight:500}
.ftr-rgt{float:right; color:#525252; font-weight:500}
.ftr-rgt a{color:#525252}
.parallax-one {overflow: hidden; position: absolute; width: 100%; background-image: url(../images/para1.jpg); background-attachment: fixed; background-size: cover; -moz-background-size: cover; -webkit-background-size: cover; background-repeat: no-repeat; background-position: top center; height:805px}
.gal h2{text-align:center; text-transform:uppercase; color:#fff; margin:75px 0 50px; font-weight:700; }
.gallery h2{text-align:center; text-transform:uppercase; color:#333; margin:0px 0 50px; font-weight:400; position:relative; padding-bottom:20px }
.gal a figure, .gallery a figure{position:relative; overflow:hidden; transition:all 0.5s ease; margin-bottom:20px}
.gal a figcaption, .gallery a figcaption{position:absolute; left:0; top:0; right:0; bottom:0; transition:all 0.5s ease; color:#fff; background:rgba(240, 213, 59, 0.1); text-align:center; transform:translateY(100%);} 
.gal a figure img, .gallery a figure img {max-width:100%; opacity:0.5; transition:all 0.25s ease}
.gallery a figure img {opacity:1}
.gal a figure:hover img, .gallery a figure:hover img{opacity:1}
.gal a figcaption i, .gallery a figcaption i{width:45px; height:45px; line-height:45px; text-align:center; background:rgba(240, 213, 59, 1); color:#fff; font-size:18px; transform:translateY(-800%); transition:all 0.5s ease}
.gal a:hover figcaption, .gallery a:hover figcaption{transform:translateY(0);}
.gal a:hover figcaption i, .gallery a:hover figcaption i{transform:translateY(250%); transition-delay:0.3s}
.lm {text-align:center; margin:15px 0 40px}
.lm a{display:inline-block; margin:auto; padding:10px 25px; background:#fff; border-radius:5px; color:#424242; text-align:center}
.con, .aftersale, .ser, .gallery{padding:180px 0 55px; background:url(../images/con-top.jpg) no-repeat center top; }
.con h2{text-align:center; color:#000; font-size:34px; font-weight:100; margin:0 0 10px}
.con p{text-align:center; color:#000; font-size:15px; font-family: 'Roboto', sans-serif; margin:0 0 50px}
.gmap{height:412px}
.en{background:#ffeb01; position:relative; padding:70px 50px 50px; text-align:center; z-index:1}
.con-btn{background:#040404; border:none; border-radius:45px; padding:11px 30px 10px; text-transform:uppercase; color:#fdfdfd; font-size:15px; position: absolute; left: 154px; bottom: -85px; transition:all 0.5s ease; font-weight:500}
.con-btn:hover{background:#ecd643; color:#040404}
.con-car{top: -70px; position: relative; margin-bottom: -50px; left: 100px;}
.wwa{padding-top:130px}
.wwa h2, .aftersale h2{font-size:34px; color:#000; font-weight:300; padding-bottom:15px; margin-bottom:20px; position:relative}
.wwa h2:before, .mv h3:before, .hw h2:before, .aftersale h2:before, .ser-sec h2:before, .rfq h2:before, .gallery h2:before{position:absolute; left:0; bottom:0; content:""; width:74px; height:2px; background: rgb(0,0,0); background: -moz-linear-gradient(left, rgb(0,0,0) 50%, rgb(255,235,1) 50%); background: -webkit-linear-gradient(left, rgb(0,0,0) 50%,rgb(255,235,1) 50%); background: linear-gradient(to right, rgb(0,0,0) 50%,rgb(255,235,1) 50%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#ffeb01',GradientType=1 ); }
.gallery h2:before{right:0; margin:auto}
.wwa p{font-family: 'Roboto', sans-serif; font-weight:300; font-size:20px; line-height:27px; margin-bottom:45px}
.wwa a{display:inline-block; padding:8px 30px 10px; background:#000; color:#fff; border-radius:45px; font-size:17px; font-weight:500; transition:all 0.5s ease}
.wwa a:hover{background:#ecd643}
.wwd{padding:90px 0 50px; background:#ffeb01 url(../images/wwd.jpg) no-repeat center top}
.wwd h2{font-size:34px; color:#000; font-weight:300; margin:0 0 20px; padding-bottom:10px; position:relative; text-align:center}
.wwd h2:before{width:74px; height:2px; content:""; position:absolute; left:0; right:0; bottom:0; margin:0 auto; background: rgb(0,0,0); background: -moz-linear-gradient(left, rgb(0,0,0) 50%, rgb(255,153,0) 50%); background: -webkit-linear-gradient(left, rgb(0,0,0) 50%,rgb(255,153,0) 50%); background: linear-gradient(to right, rgb(0,0,0) 50%,rgb(255,153,0) 50%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#ff9900',GradientType=1 );}
.wwd h4{color:#000; font-size:20px; line-height:27px; font-weight:300; text-align:center; padding:0 280px; margin:0 0 230px}
.wwd p{font-family: 'Roboto', sans-serif; font-weight:300; color:#000; line-height:24px; padding-right:70px}
.mv{text-align:center; padding:90px 0 80px; }
.mv h3{margin:10px 0 25px; padding-bottom:10px; color:#000; font-size:34px; position:relative; font-weight:300}
.mv h3:before, .hw h2:before{right:0; margin:0 auto}
.mv p{padding:0 100px}
.hw{padding:80px 0 45px; background:url(../images/hm.jpg) no-repeat center; background-size:cover;}
.hw h2{margin:0 0 20px; padding-bottom:15px; color:#000; position:relative; font-size:30px; font-weight:400; text-align:center; text-transform:uppercase}
.hw h2 span{font-weight:300}
.hw h5{text-align:center; color:#000; margin:0 0 80px; font-weight:400}
.aftersale p{font-weight:400; line-height:22px; color:#333}
.aftersale p a{color:#333; font-weight:600;font-family: 'Roboto', sans-serif; }
.aftersale ul li{line-height:24px}
.aftersale h4{text-transform:uppercase; margin:20px 0 10px; color: #333; font-size: 17px; font-weight: 400; line-height: 24px;}
.aftersale h5{margin:20px 0 10px; color: #333; font-size: 16px; font-weight: 300; line-height: 24px;}
.ser h1{font-weight:300; text-align:center; font-size:30px; color:#000; line-height:35px}
.ser-sec h2{color:#000; font-size:26px; font-weight:300; margin:35px 0 25px; padding:0 0 20px; position:relative}
.ser-sec h2 span{font-size:18px}
.ser-sec p{line-height:22px; font-weight:400}
.ser-sec .row{margin-top:50px}
.lr{background:#ffeb01 url(../images/lr.jpg) no-repeat left center; padding:100px 0}
.lr-lft{text-align:center}
.lr-lft img{margin-top:15px}
.lr-lft h4{margin:15px 0; color:#000; font-size:30px; font-weight:400}
.lr ol{list-style-type: decimal;font-family: 'Roboto', sans-serif; margin:0}
.lr ol li{font-size:15px; line-height:25px; margin-bottom:5px;}
.rfq{background:url(../images/rfq.jpg) no-repeat left; padding:70px 0 ; background-size:cover}
.rfq h2{text-align:center; color:#fff; font-size:33px; font-weight:400; margin:0 0 60px; padding-bottom:20px; position:relative}
.rfq h2:before{right:0; margin:auto; background: rgb(250,250,250); background: -moz-linear-gradient(left, rgb(250,250,250) 50%, rgb(255,235,1) 50%); background: -webkit-linear-gradient(left, rgb(250,250,250) 50%,rgb(255,235,1) 50%); background: linear-gradient(to right, rgb(250,250,250) 50%,rgb(255,235,1) 50%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fafafa', endColorstr='#ffeb01',GradientType=1 );}
.rfq .form-group{margin-bottom:25px}
.btn-fs{background:#eed72c; border:none; border-radius:45px; text-transform:uppercase; color:#1a1a1a; font-size:16px; padding:12px 30px 10px; font-weight:500; box-shadow:0px 2px 12px rgba(24, 24, 25, 0.3) inset; float:right; margin:30px 50px 0 0; transition:all 0.5s ease}
.btn-fs:hover{background:#1a1a1a; color:#eed72c}
.rfq .form-group .col-md-7:before{position:absolute; right:0; height:100%; top:0; content:""; width:2px; background: rgb(30,87,153); background: -moz-linear-gradient(top, transparent 0%, rgb(192,192,192) 30%, rgb(192,192,192) 70%, transparent 100%); background: -webkit-linear-gradient(top, transparent 0%,rgb(192,192,192) 30%,rgb(192,192,192) 70%,transparent 100%); background: linear-gradient(to bottom, transparent 0%,rgb(192,192,192) 30%,rgb(192,192,192) 70%,transparent) 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e5799', endColorstr='#7db9e8',GradientType=0 ); }

@media (min-width:993px) and (max-width:1024px){
  nav.navbar.bootsnav ul.nav > li > a{padding: 30px 17px;}	
  .wwd h4{padding: 0 200px;}
  .mv p {padding: 0 10px;}
  .parallax-two{height:533px;  -webkit-background-size: cover; background-size: cover;}
  .abt {padding: 40px 0 20px;}
  .parallax-one{    height: 740px;}
}

@media (min-width:768px) and (max-width:992px){
	.parallax-two{height:800px;    background-size: cover; -webkit-background-size: cover;}
	.slider, .navbar-brand{height:auto}
	.slider img{margin-top:100px}
	nav.navbar.bootsnav .navbar-toggle{top:26px}
	.attr-nav {right: 30px;top: 17px;}
	.emi{margin-top:0}
	.parallax-one{height:610px}
	.aglt ul li:after{right:-26px}
	.aglt ul li:before{    width: 50px; right:-18px}
	.ci{padding-left:0}
	.logoin.navbar.bootsnav .navbar-toggle{color:#333}
	nav.navbar.bootsnav ul.nav > li > a:before, nav.navbar.bootsnav ul.nav > li > a.active:before{margin:inherit; bottom:0}
	.wwa a{margin-bottom:25px}
	.wwd h4, .wwd p	{padding:0}
	.mv p {padding: 0 40px 20px;}
	.lr-lft { text-align: left;}
	.form-control{margin-bottom:15px}
	.rfq .form-group, .form-group{margin-bottom:0}
	.con-car{    top: 55px;}
}
 
@media (max-width:767px) {
 	.navbar-brand{height:auto; padding: 0px 15px;}
	.navbar-brand>img{width:80%}
	.attr-nav > ul > li > a{font-size: 13px;padding: 20px 10px 15px;}
	.attr-nav > ul > li > a img, .aglt ul li:before, .aglt ul li:after, nav.navbar.bootsnav ul.nav > li > a:before, nav.navbar.bootsnav ul.nav > li > a.active:before, .rfq .form-group .col-md-7:before{display:none}
	.parallax-two{background-size: cover; -moz-background-size: cover; -webkit-background-size: cover;height: 635px;}
	.slider img{margin-top:70px}
	.emi {margin-top: 10px;}
	.cal-btn{float:none}
	.jDialog-content{width: 330px; padding: 10px;}
	.l{margin-bottom:10px}
	.jDialog-content ul li{padding:10px}
	.parallax-one{height: 2830px;}
	.aglt{padding: 15px 15px 40px;}
	.aglt ul li{width:50%; padding:15px}
	.sitemap, .ci{padding:0 0 20px}
	.ftr-lft, .ftr-rgt{text-align:center; float:none; margin:3px 0}
	.wwd h4{padding:0 15px}
	.wwd p{padding:0}
	.mv p {padding: 0 0px 30px;}
	nav.logoin.bootsnav .navbar-toggle{color:#333}
    .wwa a{margin-bottom:30px}
	.con, .aftersale, .ser, .gallery{padding: 80px 0 55px;}
	.lr {background: #ffeb01 url(../images/lr.jpg) no-repeat left bottom;}
	.rfq .form-group, .form-group{margin-bottom:0}
	.form-control{margin-bottom:15px}
	.checkbox label, .radio label{padding-left:0}
	.radio {margin: 18px 0;}
	.btn-fs{float:none}
	.en{padding: 70px 20px 50px;}
	.con-btn{width:144px; left:0; right:0; margin:auto; bottom: -70px;}
	.con-car {top: 35px; margin-bottom: -10px; left: -31px;}
}